### Property

# Phosh Notification:transient

since: 0

#### Declaration

    property transient: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 0

Default value | FALSE
Getter method | `phosh_notification_get_transient()`
Setter method | `phosh_notification_set_transient()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no